{
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 20803232,
    "separation": 8,
    "spacing": 24
  },
  "structures": [
    {
      "structure": "overdrive_that_matters:laboratory",
      "weight": 1
    }
  ]
}